body
{
    color: #363636;
    font: 12px Verdana, Arial, sans-serif;
    background: #fff url(../images/top-tagline-bg.gif) top left repeat-x;
    height: 100%;
    min-width: 990px;
    margin: 0;
}
img
{
    border-style: none;
}
a
{
    text-decoration: none;
    color: #0a3b78;
}
input, textarea, select
{
    font: 100% Arial, Verdana, sans-serif;
    vertical-align: middle;
}
form, fieldset
{
    border-style: none;
    margin: 0;
    padding: 0;
}
#page
{
    width: 100%;
    min-height: 100%;
}
#header
{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.w1
{
    float: left;
    position: relative;
    left: 50%;
}
.w2
{
    float: left;
    position: relative;
    left: -50%;
}
.wrapper
{
    width: 990px;
    margin: 0 auto;
}
.top-panel
{
    list-style: none;
    color: #fff;
    line-height: 22px;
    float: right;
    width: 99%;
    margin: 0;
    padding: 0 0 10px;
}
.top-panel li
{
    float: left;
    padding: 0 25px;
}
.top-panel li a
{
    color: #fff;
}
.top-panel .blue
{
    background: #0a3b78;
    float: left;
    margin-left: -20px;
}
.top-panel .grey
{
    background: #aeaeaf;
    float: left;
}
.top-panel .yellow
{
    background: #faa31b;
    float: left;
}
.top-panel li.userName
{
    float: right;
    color: #0A3B78;
    cursor: default;
    width: 60% !important;
    margin-right: -25px;
}
.top-panel li.userName a
{
    color: #0A3B78;
    text-decoration: underline;
}
.secphone a
{
    clear: both;
    color: #C3C3C3;
    float: left;
    font: bold 18px Arial;
    padding: 0 0 10px;
}
.top-tagline
{
    color: gray;
    font-size: 14px;
    left: 0;
    line-height: 22px;
    padding-left: 10px;
    padding-top: 25px;
    top: 0;
    visibility: visible;
}
.top-panel-holder
{
    overflow: hidden;
    width: 100%;
}
.cufonText
{
    float: right;
    overflow: hidden;
    width: 625px; /*width: 734px;*/
    height: 57px;
    text-align: right; /*height: 43px;*/
    margin: 20px 20px 20px 0;
}
.logo
{
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/logo.gif);
    width: 256px;
    height: 90px;
    margin: 0 -32px 20px 0;
}
.logo a
{
    height: 100%;
    display: block;
}
.top-links
{
    float: right;
    list-style: none;
    font: 11px/20px 'Trebuchet MS' , Arial, sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 0 10px;
}
#header .col1
{
    width: 55px;
}
#header .col2
{
    width: 95px;
}
#header .col3
{
    width: 86px;
}
#header .col4
{
    width: 95px;
    padding-left: 0;
}
.top-links li
{
    width: 100%;
    overflow: hidden;
    vertical-align: top;
}
.top-links a
{
    float: left;
    height: 1%;
    overflow: hidden;
    padding: 0 11px;
}
.top-links a:hover, .top-links .active a
{
    color: #fff;
    background: #7ac142;
    text-decoration: none;
}
#main
{
    width: 100%;
    padding: 0;
}
#visual, #slider-box
{
    width: 100%;
    overflow: hidden;
    background: url(../images/bg-slider.jpg) repeat-x 0 -1px;
}
#visual .wrapper, #slider-box .wrapper
{
    position: relative;
}
#visual .wrapper
{
    width: 950px;
}
.slider-content
{
    position: relative;
    overflow: hidden;
    width: 950px;
    height: 287px;
    margin: 0 0 0 21px;
}
.slider-content ul
{
    list-style: none;
    width: 9999px;
    margin: 0;
    padding: 0;
}
.slider-content li
{
    float: left;
    width: 950px;
    height: 287px;
    position: relative;
}
#visual .description-box, .slider-content .description-box
{
    position: absolute;
    top: 0;
    left: 570px;
    width: 380px;
    color: #fff;
    font: 14px/18px Verdana, Arial, Helvetica, sans-serif;
}
#visual .description-box .bg, .slider-content .description-box .bg
{
    overflow: hidden;
    width: 329px;
    height: 253px;
    padding: 24px 20px 10px 31px;
}
#visual .green .bg
{
    background: url(../images/slider-green.png);
}
.slider-content .yellow
{
    background: url(../images/slider-yellow.gif);
}
.slider-content .pink
{
    background: url(../images/slider-pink.gif);
}
.slider-content .orange
{
    background: url(../images/slider-orange.gif);
}
.slider-content .blue
{
    background: url(../images/slider-blue.gif);
}
.slider-content .green
{
    background: url(../images/slider-green.gif);
}
#visual h2, .slider-content h2
{
    font-size: 26px;
    line-height: 30px;
    font-weight: 400;
    height: 26px;
    overflow: hidden;
    margin: 0 0 6px;
}
#visual p, .slider-content p
{
    margin: 0 0 8px;
}
#visual .description-box ul, .slider-content .description-box ul
{
    width: auto;
    list-style: none;
    margin: 0;
    padding: 0 0 0 23px;
}
#visual .description-box ul
{
    padding: 0 0 0 9px;
}
.slider-content .description-box li
{
    float: none;
    width: auto;
    height: auto;
    background: url(../images/blt-white.gif) no-repeat 0 8px;
    padding: 0 0 5px 10px;
}
.slider-content .btn-more
{
    float: right;
    background: url(../images/btn-more.png);
    width: 110px;
    height: 39px;
    color: #0a3b78;
    font-size: 12px;
    line-height: 38px;
    text-align: center;
    cursor: pointer;
    margin: -4px 0 0;
    padding: 0 12px;
}
#slider-box .btn
{
    position: absolute;
    text-indent: -9999px;
    overflow: hidden;
    top: 139px;
    width: 18px;
    height: 18px;
}
#slider-box .prev
{
    background: url(../images/btn-prev.gif);
    left: 0;
}
#slider-box .next
{
    background: url(../images/btn-next.gif);
    right: 0;
}
#slider-box .inactive
{
    background-position: 0 -18px;
}
.content
{
    width: 100%;
    overflow: hidden;
}
.twocolumn
{
    width: 100%;
    overflow: hidden;
    color: #38528a;
    padding: 38px 0 0;
}
.twocolumn .main-col
{
    float: left;
    width: 552px;
    font-size: 16px;
    line-height: 22px;
    padding: 0 0 0 21px;
}
.twocolumn .main-col h1
{
    text-transform: uppercase;
    font-weight: 400;
    font-size: 43px;
    line-height: 50px;
    height: 50px;
    margin: 0 0 16px;
}
.twocolumn .main-col p
{
    margin: 0 0 22px;
}
.twocolumn .side-col
{
    float: right;
    background: url(../images/sep-vert.png) no-repeat 0 50%;
    width: 378px;
    margin: 12px 0 0;
    padding: 0 0 0 39px;
}
.twocolumn .side-col h2
{
    font-weight: 400;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 40px;
    height: 40px;
    margin: 0;
}
.twocolumn .col1
{
    float: left;
    width: 135px;
    padding: 0 21px 0 16px;
}
.twocolumn .col2
{
    float: left;
    width: 135px;
    padding: 0 0 0 18px;
}
.twocolumn h3
{
    border-bottom: 1px solid #0a3b78;
    font-size: 12px;
    margin: 0;
    padding: 20px 0 4px;
}
.twocolumn .side-col ul
{
    list-style: none;
    line-height: 22px;
    margin: 0;
    padding: 0 0 5px;
}
#content
{
    float: left;
    width: 760px;
    padding: 42px 0 66px;
}
.columns .col
{
    float: left;
    width: 170px;
    padding: 0 0 0 20px;
}
.columns .col-wide
{
    width: 360px;
}
.columns h3
{
    font-weight: 400;
    text-transform: uppercase;
    color: #39528a;
    font-size: 26px;
    line-height: 29px;
    height: 29px;
    margin: 0 0 12px;
}
* html .columns h3
{
    margin: 0 0 10px;
}
.columns .photo
{
    display: block;
    padding: 0 0 14px;
}
.columns h4
{
    font-size: 14px;
    margin: 0 0 5px;
}
.columns .date
{
    display: block;
    color: #38528a;
    font-size: 10px;
    font-style: normal;
    padding: 0 0 5px;
}
.columns p
{
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 27px;
}
.columns .lnk-more
{
    display: block;
    color: #faa31b;
    font-size: 14px;
    line-height: 25px;
    border-top: 1px solid #faa31b;
    border-bottom: 1px solid #faa31b;
    width: 160px;
    padding: 0 0 0 10px;
}
.columns .lnk-more:hover
{
    color: #39528a;
    text-decoration: none;
    border-top: 1px solid #39528a;
    border-bottom: 1px solid #39528a;
}
#sidebar
{
    float: right;
    width: 190px;
    padding: 82px 21px 0 0;
}
.side-box
{
    border: 1px solid #dedede;
    width: 188px;
    overflow: hidden;
    background: url(../images/bg-side-box.jpg);
    margin: 0 0 20px;
    padding: 13px 0 0;
}
.side-box h4
{
    font-size: 15px;
    color: #38528a;
    margin: 0;
    padding: 3px 0 2px 13px;
}
.side-box h4 span
{
    height: 26px;
    display: block;
}
* html .side-box h4
{
    padding: 1px 0 2px 13px;
}
.side-box p
{
    height: 1%;
    overflow: hidden;
    line-height: 16px;
    margin: 0;
    padding: 0 0 46px;
}
.side-box .lnk-more
{
    margin: -20px 0 0 0;
    color: #fff;
    float: right;
    background: #0a3b78;
    bottom: 0;
    right: 0;
    line-height: 21px;
    padding: 0 13px;
}
.side-box1 .side-img
{
    display: block;
    float: none;
    margin: 0 0 6px 14px;
}
.side-box1 p
{
    font-size: 10px;
    line-height: 14px;
    padding: 0 15px 46px;
}
.side-box1 em.date
{
    display: block;
    font-style: normal;
    color: #38528a;
    padding: 0 0 4px;
}
.side-box2 .side-img
{
    float: none;
    margin: 10px 0 14px 14px;
}
.side-box2 p
{
    padding: 0 15px 15px;
}
#footer
{
    width: 100%;
    overflow: hidden;
    height: auto;
    margin-top: 0;
    background: #fff url(../images/bottom-tagline-bg.gif) bottom left repeat-x;
}
.footer-logos
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-logos li
{
    float: left;
    padding: 0 22px;
}
.footer-logos a
{
    display: table;
    height: 135px;
}
.footer-logos span
{
    display: table-cell;
    vertical-align: middle;
}
.footer-menu
{
    list-style: none;
    width: 100%;
    overflow: hidden;
    text-transform: uppercase;
    font: 11px 'Trebuchet MS' , Arial, sans-serif;
    clear: both;
    margin: 0;
    padding: 20px 0 0;
}
.footer-menu li
{
    float: left;
    padding: 0 0 0 22px;
}
#footer .hold
{
    width: 100%;
    overflow: hidden;
    padding: 44px 0 0;
}
#footer address
{
    float: right;
    text-align: right;
    border-right: 7px solid #c6e1ef;
    font-size: 13px;
    line-height: 22px;
    font-style: normal;
    color: #363636;
    display: inline;
    margin: 0 20px 0 0;
    padding: 0 12px 0 0;
}
#footer .text
{
    float: left;
    border-left: 7px solid #c6e1ef;
    display: inline;
    color: #717171;
    font-size: 14px;
    line-height: 22px;
    width: 545px;
    margin: 0 0 0 20px;
    padding: 0 0 0 14px;
}
.copyright
{
    position: absolute;
    float: right;
    right: 0;
    bottom: 0;
    background: #cddce4;
    color: #007aa0;
    font-size: 9px;
    line-height: 25px;
    padding: 0 12px;
}
.copyright a
{
    color: #013f53;
}
#visual li
{
    width: 100%;
    float: left;
}
#visual li a
{
    display: block;
    background: url(../images/blt-white.gif) no-repeat 15px 16px;
    width: 269px;
    color: #fff;
    position: relative;
    margin: 0 0 -12px;
}
#visual li a:hover
{
    color: #000;
    text-decoration: none;
}
#visual .t, #visual .b
{
    height: 6px;
}
#visual a span
{
    display: block;
    cursor: pointer;
    overflow: hidden;
}
#visual a:hover .t
{
    background: url(../images/visual-list-t.png);
}
#visual a:hover .b
{
    background: url(../images/visual-list-b.png);
}
#visual .m
{
    overflow: hidden;
    width: 257px;
    padding: 0 12px 0 0;
}
#visual a:hover .m
{
    background: url(../images/visual-list-c.png);
}
#visual .m span
{
    padding: 2px 12px 3px 25px;
}
#visual a:hover .m span
{
    background: url(../images/blt-visual-list.gif) no-repeat 100% 4px;
}
.main-twocolumn
{
    background: url(../images/sep-vert.png) no-repeat 638px 50%;
    width: 890px;
    overflow: hidden;
    min-height: 250px;
    margin: 41px 0 48px 51px;
}
.main
{
    width: 890px;
    min-height: 250px;
    margin: 41px 0 48px 51px;
}
.main-twocolumn #content
{
    width: 638px;
    padding: 0;
}
.main-twocolumn #sidebar
{
    padding: 0;
}
.text-box
{
    line-height: 20px;
    font-size: 15px;
    margin: 0 0 -20px;
}
.text-box h1
{
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 400;
    margin: 0;
}
* html .text-box h1
{
    margin: 0 0 16px;
}
.text-box h1 span
{
    font-size: 20px;
    font-family: TradeGothic;
}
h2
{
    color: #0a3b78;
    font-size: 16px;
    font-weight: 400;
    margin: 10px 0;
    line-height: 25px;
}
h3
{
    color: #0a3b78;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
}

.text-box h2
{
    color: #0a3b78;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 10px;
}
.text-box h3
{
    font-size: 15px;
    margin: 0 0 4px;
}
.text-box p
{
    margin: 0 0 21px;
}
.text-box .simple-list
{
    list-style: none;
    line-height: 16px;
    margin: 0;
    padding: 0 0 22px 24px;
}
.text-box .simple-list li
{
    height: 1%;
    overflow: hidden;
    background: url(../images/blt.gif) no-repeat 0 4px;
    padding: 0 0 5px 10px;
}
.text-box blockquote
{
    height: 1%;
    border-left: 7px solid #7ac142;
    font-size: 15px;
    line-height: 23px;
    font-style: italic;
    margin: 6px 120px 26px 82px;
    padding: 0 0 0 10px;
}
.text-box .simple-photo
{
    display: block;
    margin: 0 0 23px;
}
.form-box
{
    width: 100%;
    overflow: hidden;
    padding: 8px 0 0;
}
.form-box .row
{
    width: 100%;
    padding: 0 0 12px;
}
.form-box .required-text
{
    float: left;
    line-height: 16px;
    color: #d40303;
    font-size: 10px; /*border-left: 2px solid #d40303;*/
    padding: 0 0 0 4px;
}
.form-box label
{
    float: left;
    line-height: 34px;
    width: 88px;
    padding: 0 10px 0 0;
}
.form-box label.required
{
    /*border-left: 4px solid #d40303;*/
    width: 72px;
    padding: 0 10px 0 11px;
}
.form-box textarea, .form-box .txt
{
    float: left;
    font: 14px/16px Arial, Verdana, sans-serif;
    height: 16px;
    width: 321px;
    border: 1px solid #d2d2d2;
    padding: 6px 5px;
}
.form-box textarea
{
    color: #0a3b78;
    background: url(../images/textarea.jpg) no-repeat left;
    border: none;
    width: 350px;
    height: 125px;
    padding-left: 2px;
    font-size: 12px;
}
.form-box textarea:hover
{
    background: url(../images/textareahover.jpg) no-repeat left;
}
.form-box .btn-submit
{
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    line-height: 200px;
    border: 0;
    cursor: pointer;
    background: url(../images/btn-submit.png);
    width: 107px;
    height: 42px;
    margin: 15px 0 0 94px;
}
.inner
{
    background: url(../images/bg-inner.jpg) repeat-x;
    min-height:400px;
}
.category-list
{
    width: 620px;
    overflow: hidden;
}
.category-list h2
{
    border-bottom: 1px solid #0a3b78;
    margin: 0;
    padding: 0 0 4px;
}
.category-list .col
{
    float: left;
    width: 290px;
    padding: 25px 10px 0 0;
}
.category-list .post
{
    width: 100%;
    overflow: hidden;
    color: #231f20;
    line-height: normal;
    padding: 0 0 36px;
}
.category-list .photo
{
    float: left;
    margin: 3px 12px 0 0;
}
* html .category-list .photo
{
    margin: 3px 9px 0 0;
}
.category-list .descr
{
    height: 1%;
    overflow: hidden;
    font-size: 11px;
    padding: 0 0 25px;
}
.category-list h3
{
    font-size: 14px;
    margin: 0;
}
.category-list .lnk-more
{
    float: left;
    display: inline;
    white-space: nowrap;
    color: #ed8d36;
    font-size: 12px;
    border-top: 1px solid #ed8d36;
    border-bottom: 1px solid #ed8d36;
    line-height: 16px;
    text-decoration: none;
    margin: -20px 0 0 116px;
}
.category-list .lnk-more:hover
{
    text-decoration: none;
    color: #0a3b78;
    border-bottom: 1px solid #0a3b78;
    border-top: 1px solid #0a3b78;
}
.login p
{
    width: 350px;
    float: left;
    margin-left: 97px;
    line-height: 25px;
}
.secContentBox p
{
    float: left;
    line-height: 25px;
}
.login label
{
    font: bold 16px Arial, Helvetica, sans-serif;
    color: #0a3b78;
    float: left;
    width: 300px;
    padding: 0 0 10px 6px;
}
.login_form_content
{
    width: 805px;
    float: left;
    border: 0 solid red;
    margin: 0 0 30px;
    padding: 0;
}
.login img
{
    margin: 0 30px 0 0;
}
.become
{
    float: left;
    margin: 0;
    padding: 11px;
}
.become p
{
    width: 294px;
}
.become label
{
    font: bold 16px Arial, Helvetica, sans-serif;
    color: #0a3b78;
    width: 200px;
    padding: 0;
}
.become input
{
    color: #0a3b78;
    background: url(../images/field_bg.png) no-repeat left;
    border: none;
    width: 288px;
    height: 18px;
    margin-top: 8px;
    padding: 5px;
}
.bor_btm
{
    border-bottom: 1px solid #0a3b78;
}
.boxHeader
{
    height: 40px;
    width: auto;
    background: url(../images/select_state_bg.png) repeat-x;
    font: 15px Arial, Helvetica, sans-serif;
    color: #363636;
    margin: 0;
    padding: 5px 0 5px 10px;
}
.cityLable
{
    color: #03639B;
}
.boxHeaderSmallAuto
{
    height: auto;
    width: auto;
    background: url(../images/select_state_bg.png) repeat-x #CEE5F1;
    font: 12px Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    margin: 0 0 1%;
    padding: 10px;
}
.boxHeaderSmall
{
    height: auto;
    width: auto;
    background: url(../images/select_state_bg.png) repeat-x #D1E7F2;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #363636;
    margin: 0;
    padding: 5px 0 5px 10px;
}
.headerbg
{
    height: 120px;
    width: auto;
    background: url(../images/headerbg.png) repeat-x;
    font: 15px Arial, Helvetica, sans-serif;
    color: #363636;
    margin: 0;
    padding: 13px 0 0 14px;
}
.select_state
{
    height: 39px;
    width: auto;
    background: url(../images/select_state_bg.png) repeat-x;
    font: 15px Arial, Helvetica, sans-serif;
    color: #363636;
    margin: 0;
    padding: 13px 0 0 14px;
}
.preview select
{
    width: 175px;
    height: 30px;
    background: url(../images/select_field_bg.jpg) no-repeat top;
    border: none;
    margin: 0 0 0 5px;
    padding: 5px;
}
.preview .selectState
{
    width: 245px;
    height: 30px;
    background: url(../images/select_field_bg.jpg) no-repeat top;
    border: none;
    margin: 0 0 0 5px;
    padding: 5px;
}
.state_detail_head
{
    float: left;
    height: 34px;
    background: #a3c5d6;
    width: 621px;
    font: bold 15px Arial, Helvetica, sans-serif;
    margin: 0 0 10px;
    padding: 10px 0 0 14px;
}
.state_detail
{
    float: left;
    border: 1px solid #a2bdca;
    background: #cee6f1 url(../images/state_detail_bg.jpg) repeat-x;
    height: auto;
    width: 634px;
    margin: 0 0 12px;
    padding: 1px 1px 30px;
}
.state_detail p
{
    font: normal 15px/25px Arial, Helvetica, sans-serif;
    color: #363636;
    float: left;
    padding: 18px;
}
.state_detail td
{
    border-right: 1px solid #9aadb7;
}
.state_detail table
{
    width: 605px;
    float: left;
    height: 41px;
    border: 1px solid #9aadb7;
    margin: 0 0 0 15px;
}
.privacy_policy a
{
    color: ##0A3B78;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: underline;
}
.text_below_next
{
    padding-top: 10px;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}

.gvTable
{
    float: left;
    height: auto;
    width: 634px;
    margin: 0 0 12px;
    padding: 1px 1px 10px;
    border: none;
    font: normal 11px arial,helvetica,sans-serif;
}
.gvTable th
{
    color: #fff;
    font: normal 12px arial,helvetica,sans-serif;
    text-align: center;
    font-weight: 700;
    background-color: #0A4F7A;
    border-right: 1px solid #ccc;
    padding: 5px 5px 5px 3px;
}
.gvTable th a
{
    color: #fff;
    text-decoration: underline;
}
.gvTable th a:hover
{
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.gvTable span
{
    text-align: left;
    margin: 0;
    padding: 5px 0;
}
.gvTable td
{
    color: #363636;
    padding: 5px 9px;
    border: none;
}
.gvTable hr
{
    color: #FAA31B;
    border: 1px solid;
}

.assignTable
{
    float: left;
    height: auto;
    width: 634px;
    margin: 0 0 12px;
    padding: 1px 1px 10px;
}
.CBATestTable
{
    float: left;
    border: 1px solid #a2bdca;
    background: #E9F4F8 url(../images/cbaexam_bg.jpg) repeat-x;
    height: auto;
    width: 634px;
    margin: 0 0 12px;
    padding: 1px 1px 10px;
}
.assignTable th
{
    color: #fff;
    font: normal 12px arial,helvetica,sans-serif;
    text-align: center;
    font-weight: 700;
    background-color: #0A4F7A;
    border-right: 1px solid #ccc;
    padding: 5px 5px 5px 3px;
}
.assignTable th a
{
    color: #fff;
    text-decoration: none;
}
.assignTable th a:hover
{
    color: #fff;
    text-decoration: underline;
}
.assignTable span
{
    font: normal 12px Arial, Helvetica, sans-serif;
    text-align: left;
    margin: 0;
    padding: 5px 0;
}
.assignTable td
{
    color: #363636;
    padding: 5px 9px;
}
.assignTable hr
{
    color: #FAA31B;
    border: 1px solid;
}
.assignTable table
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 625px;
    float: left;
    height: 41px;
    margin: 0 0 5px 5px;
}
#dvWebAssign
{
    border: 1px solid #c4c2c2;
}
#dvWebAssign hr
{
    color: #c4c2c2;
}
.examQuestion
{
    font-weight: 700;
    padding: 20px 10px 0;
}
.CBATestTable table
{
    width: 590px;
    float: left;
    font-size: 11px;
    height: 41px;
    border: 1px solid #9aadb7;
    border-top: none;
    margin: 0 0 5px 15px;
}
.CBATestTable table tr
{
    line-height: 1.5em;
}
.button
{
    font-size: 16px;
    color: #FFF;
    width: 150;
    padding: 10px;
    margin: 10px 0px;
    border: 1px solid #DDD;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #0397C2;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#32B6DB), to(#0397C2));
    background: -moz-linear-gradient(0% 90% 90deg, #0397C2, #32B6DB);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.button:hover
{
    cursor: pointer;
    border: 1px solid #B9ECF7;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#0397C2), to(#7DD4E8));
    background: -moz-linear-gradient(0% 90% 90deg, #0397C2, #7DD4E8);
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    text-decoration: none;
}
.button:active
{
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0397C2), to(#7DD4E8));
    background: -moz-linear-gradient(0% 90% 90deg, #0397C2, #7DD4E8);
}
.button .notransitions
{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet, .addthis_toolbox.addthis_pill_combo a.addthis_counter
{
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact
{
    margin-right: 4px;
    float: left;
}
.dgHeaderStyle
{
    height: 40px;
    background: #a3c5d6;
    font: bold 15px Arial, Helvetica, sans-serif;
    color: #363636;
    margin: 0 0 10px;
    padding: 20px 0 0 24px;
}
.dgRowStyle
{
    color: #363636;
}
.buttonSwitch
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #E6E6FA;
    border: #999;
    cursor: hand;
    border-style: solid;
    border-width: thin;
}
.SECTable
{
    line-height: 1.5em;
    float: left;
    border: 1px solid #a2bdca;
    background: #cee6f1 url(../images/state_detail_bg.jpg) repeat-x;
    height: auto;
    margin: 34px 0 12px;
    padding: 10px;
}
.WipNoteMsg
{
    background: url(../images/wipnotemsg.png) no-repeat scroll 5px 10px #F5F5F5;
    border: 1px solid #CCC;
    color: #000;
    font-size: .97em;
    line-height: 1.75em;
    text-align: left;
    box-shadow: 1px 1px 5px #999;
    margin: 10px auto;
    padding: 15px 20px 15px 35px;
}
.WipNoteMsg a
{
    font-size: 1.5em;
 }


.infoMsg
{
    background: url(../images/information.png) no-repeat scroll 5px 10px #F5F5F5;
    border: 1px solid #CCC;
    color: #000;
    font-size: .97em;
    line-height: 1.75em;
    text-align: left;
    box-shadow: 1px 1px 5px #999;
    margin: 10px auto;
    padding: 15px 20px 15px 35px;
}
.infoMsg1
{
    background-color: #F5F5F5;
    border: 1px solid #CCC;
    color: #000;
    font-size: .97em;
    line-height: 1.75em;
    text-align: left;
    box-shadow: 1px 1px 5px #999;
    margin: 10px auto;
    padding: 15px 20px 15px 15px;
}

.infoMsgSmall
{
    font-size: 11px;
    line-height: 17px;
    padding: 20px;
    text-align: justify;
}
.CheckboxAll
{
    line-height: 1.5em;
    width: auto;
    color: #eee;
}
.CheckboxAll input
{
    background-color: #fff;
}
.CheckboxAll label
{
    padding-left: 10px;
}
.PnlHeading
{
    font-size: 22px;
}
.PnlInnerCode
{
    margin-top: 10px;
    line-height: 25px;
    width: 890px;
}
.PnlInnerCode a
{
    font-size: 14px;
    color: #FAA31B;
    text-decoration: underline;
}
.PnlInnerCode a:hover
{
    color: #0079C2;
    text-decoration: none;
}
.smallTxtBox
{
    color: #0a3b78;
    background: url(../images/smalltextfield.jpg) no-repeat left;
    border: none;
    width: 152px;
    height: 28px;
    padding-left: 2px;
    font-size: 12px;
}
.smallTxtBox:hover
{
    background: url(../images/smalltextfieldhover.jpg) no-repeat left;
}
.smallerTxtBox
{
    color: #0a3b78;
    background: url(../images/smallertextfield.jpg) no-repeat left;
    border: none;
    width: 52px;
    height: 28px;
    padding-left: 2px;
    font-size: 12px;
}
.smallerTxtBox:hover
{
    background: url(../images/smallertextfieldhover.jpg) no-repeat left;
}
#content2
{
    width: 638px;
    margin: 0 auto;
    padding: 42px 0 0;
}
#viewMedia img
{
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    padding: 5px;
}
#viewMedia img:hover
{
    border: solid 2px #CCC;
    -moz-box-shadow: 1px 1px 10px #999;
    -webkit-box-shadow: 1px 1px 10px #999;
    box-shadow: 1px 1px 10px #999;
}
.thmdiv
{
    float: right;
    width: auto;
    height: auto;
    margin: 0 5px;
}
.greenthm
{
    width: 25px;
    text-align: left;
    float: left;
    height: 25px;
    background: url(../images/thumb_ho.png) no-repeat 0 0;
    color: #0C6;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    position: relative;
    padding: 0;
}
.yellowthm
{
    width: 25px;
    float: left;
    text-align: left;
    height: 25px;
    background: url(../images/thumb_ho.png) no-repeat 0 -55px;
    color: #ffe000;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    position: relative;
    padding: 0;
}
.orangethm
{
    width: 25px;
    text-align: left;
    height: 25px;
    background: url(../images/thumb_ho.png) no-repeat 0 -168px;
    color: #ff6b00;
    float: left;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    position: relative;
    padding: 0;
}
.graythm
{
    width: 25px;
    text-align: left;
    height: 25px;
    background: url(../images/thumb_ho.png) no-repeat 0 -213px;
    color: #ff171f;
    font-size: 14px;
    font-weight: 700;
    float: left;
    text-decoration: none;
    position: relative;
    padding: 0;
}
.redthm
{
    width: 25px;
    text-align: left;
    height: 25px;
    background: url(../images/thumb_ho.png) no-repeat 0 -111px;
    color: #ff171f;
    font-size: 14px;
    font-weight: 700;
    float: left;
    text-decoration: none;
    position: relative;
    padding: 0;
}
.yellowText
{
    float: right;
    clear: both;
    color: #FF0;
    widows: auto;
    text-align: left;
}
.greenText
{
    float: right;
    clear: both;
    color: #8FC63D;
    widows: auto;
    text-align: left;
}
.orangeText
{
    float: right;
    clear: both;
    color: orange;
    widows: auto;
    text-align: left;
}
.grayText
{
    float: right;
    clear: both;
    color: gray;
    widows: auto;
    text-align: left;
}
.redText
{
    float: right;
    clear: both;
    color: #DA1F5E;
    widows: auto;
    text-align: left;
}
.greenThumbBig
{
    width: 80px;
    text-align: left;
    height: 100px;
    background: url(../images/big-thumb.png) no-repeat 0;
    margin-top: 3px;
    float: left;
    padding: 0;
}
.yellowThumbBig
{
    width: 80px;
    text-align: left;
    height: 100px;
    background: url(../images/big-thumb.png) no-repeat -116px;
    margin-top: 3px;
    float: left;
    padding: 0;
}
.orangeThumbBig
{
    width: 80px;
    text-align: left;
    height: 100px;
    background: url(../images/big-thumb.png) no-repeat -373px;
    margin-top: 3px;
    float: left;
    padding: 0;
}
.grayThumbBig
{
    width: 80px;
    text-align: left;
    height: 100px;
    background: url(../images/big-thumb.png) no-repeat -492px;
    margin-top: 3px;
    float: left;
    padding: 0;
}
.redThumbBig
{
    width: 80px;
    text-align: left;
    height: 100px;
    background: url(../images/big-thumb.png) no-repeat -245px;
    margin-top: 3px;
    float: left;
    padding: 0;
}
.overallHeading
{
    float: left;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ccc;
    padding: 15px 0 0;
}
.overallText
{
    float: left;
    width: 500px;
    line-height: 1.65em;
    margin: 5px 0 0 10px;
}
.LastSubmissionText
{
    float: left;
    line-height: 1.65em;
    width: 97%;
    height: 135px;
    overflow: hidden;
    text-align: justify;
    margin: 5px 1% 0;
}
.center
{
    text-align: center;
}
.pad10TB
{
    padding: 10px 0;
}
#tblViewWait
{
    border: 0;
    width: auto;
    padding: 0;
}
.closemodal
{
    float: right;
    margin: -25px -25px 0 0;
    display: none;
}
html, * html #page
{
    height: 100%;
}
a:hover, .text-box a, .text_below_next a:hover
{
    text-decoration: underline;
}
.top-tagline span, .footer-menu a
{
    color: #000;
}
#visual img, .slider-content img, #footer address span, .category-list .photo img
{
    display: block;
}
.columns h3 a:hover, .side-box h4 a:hover, .text-box a:hover, .login_form a:hover, .privacy_policy a:hover, .text_below_next a
{
    text-decoration: none;
}
.side-box .side-img, .addthis_toolbox.addthis_pill_combo a
{
    float: left;
}
#footer .text p, .copyright p, .text-box blockquote p
{
    margin: 0;
}
#visual li:after, .form-box .row:after
{
    height: 0;
    clear: both;
    content: '';
    display: block;
}
.form-box textarea:focus, .smallTxtBox:focus, .smallerTxtBox:focus
{
    background-color: #EFFAFF;
}
.login, .secContentBox
{
    width: 890px;
    margin: 41px 0 48px 51px;
}
.login h4, .secContentBox h4
{
    font: normal 30px Arial, Helvetica, sans-serif;
    color: #0a3b78;
    margin: 0;
    padding: 0 0 15px;
}
.login_form, .forgot_form
{
    float: left;
    background: url(../images/login_bg.jpg) top center no-repeat #cde5f1;
    width: 864px;
    height: auto;
    margin: 27px 0 0;
    padding: 26px 0 15px 26px;
}
.login_form a, .login_form_btn
{
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #0a3b78;
    line-height: 25px;
    text-decoration: underline;
}
.preview, .box
{
    float: left;
    width: 636px;
    border: 1px solid #a2bdca;
    margin: 0;
    padding: 0;
}
.CBATestTable p, .assignTable p
{
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #363636;
    text-align: center;
    margin: 0;
    padding: 5px 0;
}
.rememeber input
{
    float: left;
    width: 20px;
    background: none;
    margin: 0;
    padding: 0;
}
.ErrHeading
{
    font-weight: 700;
    font-size: 13px;
}
.err
{
    background: url(../images/exclamationmsg.gif) no-repeat scroll 10px 7px #FFF6BF;
    border: 1px solid #FFD324;
    line-height: 1.75em;
    text-align: left;
    font-size: .97em;
    color: Red;
    margin: 10px auto;
    padding: 5px 5px 5px 30px;
}
.err ul li
{
    font-size: 12px;
}
.ClearBoth
{
    clear: both;
}
.SuccessMsg
{
    background: url(../images/right_arrow.png) no-repeat scroll 10px 10px #f7fef0;
    border: 1px solid #c9e8aa;
    line-height: 2em;
    color: Green;
    text-align: justify;
    margin: 10px auto;
    padding: 5px 15px 5px 30px;
}
.loginPara p
{
    width: auto;
    float: left;
    margin-left: 17px;
    line-height: 20px;
}
.login_left
{
    float: left;
    width: 48%;
    margin: 0;
}
.login_right
{
    float: right;
    width: 48%;
    margin: 0;
}
.ForgotTable
{
    float: left;
    padding-left: 17px;
    font-size: .8em;
    width: 96%;
}
.ForgotRows
{
    float: left;
    padding-top: 1%;
    width: 100%;
}
.ForgotLeftColumn
{
    float: left;
    width: 20%;
}
.ForgotRightColumn
{
    float: left;
    width: 65%;
}
.TextBox : hover
{
    background-color: #EFFAFF;
}
.AssignmentTable
{
    float: left;
    width: 100%;
}
.AssignmentRow
{
    padding-top: 1%;
    clear: both;
    float: left;
    width: 98%;
    padding-left: 1%;
}
.AssignmentRow p
{
    padding: 10px;
}
.AssignmentTitle
{
    padding-top: 2%;
    clear: both;
    float: left;
    width: 98%;
    padding-left: 2%;
}
.AssignmentLeft
{
    float: left;
    width: 48%;
    padding-left: 1%;
    font-weight: 700;
}
.AssignmentRight
{
    float: left;
    width: 48%;
    font-weight: 400;
}
.pagingbg
{
    font-size: medium !important;
    color: #FAA31B !important;
    font-weight: 700 !important;
}
.gridPager
{
    clear: both;
    text-align: center;
    padding: 20px;
}
.SECBoxHead
{
    height: 39px;
    width: auto;
    background: url(../images/select_state_bg.png) repeat-x;
    font: 15px Arial, Helvetica, sans-serif;
    color: #363636;
    margin: 0;
    padding: 13px 0 0 14px;
}
.SECBox
{
    background: url(../images/state_detail_bg.jpg) repeat-x scroll 0 0 #CEE6F1;
    border: 1px solid #A2BDCA;
    float: left;
    height: auto;
    line-height: 1.5em;
    width: 100%;
}
.lnkbutton
{
    text-decoration: none;
    font: bold 16px Arial,Verdana,sans-serif;
    vertical-align: middle;
    color: #FFF;
    width: 150px;
    border: 1px solid #DDD;
    text-align: center;
    font-weight: 700;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin: 10px 0;
    padding: 12px;
}
.lnkbutton:hover
{
    cursor: pointer;
    border: 1px solid #B9ECF7;
    background: 0;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    text-decoration: none;
}
.lnkbutton:active
{
    background: 0;
}
.lnkbutton .notransitions
{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
}
.biggerTextBox
{
    color: #0a3b78;
    background: url(../images/biggertextfield.jpg) no-repeat left;
    border: none;
    width: 350px;
    height: 28px;
    padding-left: 5px;
    font-size: 12px;
}
.biggerTextBox:hover
{
    background: url(../images/biggertextfieldhover.jpg) no-repeat left;
}
.biggerTextBox:focus
{
    background-color: #EFFAFF;
}
/*   added by parag popup div css JIRA key: WEB-319    */
#ctl00_divNew
{
    cursor: pointer;
    float: right;
    position: fixed;
    right: 5px;
    top: 50px;
}

#GSCommunity
{
    float: right;
    padding-right: 15px;
    font-size: 20px;
    font-weight: bold;
}

#GSCommunity a
{
    color: #7C2479;
    text-decoration: none;
}
#GSCommunity a:hover
{
    color: #FB7B3A;
}
.status
{
    color: #0A3B78;
}
.status:hover
{
    cursor: pointer;
    text-decoration: underline;
    color: #3A70B2;
}
.clsdivNew
{
    float: left;
    left: 130px;
    position: relative;
    top: 65px;
    cursor: pointer;
}
.optoutMessage
{
    text-align: center;
    margin-top: 40px;
    min-height: 150px;
    font-size: 16px;
    color: #3b6293;
}
.infoPnl
{
    background: url(../images/information.png) no-repeat scroll 5px 10px;
    color: #2a2a2a;
    font-size: .97em;
    line-height: 2em;
    text-align: justify;
    margin: 10px auto;
    padding: 15px 20px 15px 35px;
    width: 90%;
}
.successPnl
{
    background: url(../images/green-succ.png) no-repeat scroll 5px 15px;
    line-height: 2em;
    color: #2a2a2a;
    text-align: justify;
    margin: 10px auto;
    padding: 5px 15px 5px 30px;
    width: 90%;
    min-height:300px;
}
.LinkButton a
{
    color: #0079C2;
    text-decoration: none;
}

.LinkButton a:hover
{
    text-decoration: underline;
}
.LinkButton
{
    color: #0079C2;
    text-decoration: none;
}
.LinkButton:hover
{
    text-decoration: underline;
}

.divMapTable{
	display: table;
	width: 100%;
	font-size:11px;
}
.divMapTableRow {
	display: table-row;
}
.divMapTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divMapTableCell, .divMapTableHead {	
	display: table-cell;
	padding: 10px 20px;
	border-bottom:1px solid orange;
}
.divMapTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divMapTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divMapTableBody {
	display: table-row-group;
}
